/* CSS Document */
body#contact #menu,body#gallery #menu,body#brand #menu{
    width: 32% !important;
}
#menu_list h1.logo a{
	width:auto;
}
#gallery #ds3{
    background:#D9D5CC;
}
#gallery #ds4,#gallery #ds5,#gallery #ds6{
    background:#E9E2D7;
}
.uk-position-top-left.love{
    width: 14vw;
    left: 12%;
    top: 12%;
}
.potted{
    width: 16vw;
    left: 77%;
    bottom: 2%;
    position: absolute;
}
#brand #ds2,#brand #ds3{
    background: #F6E8D4;
}
#brand #ds3 .peo1{
    position: absolute;
    width: 14%;
    right: 54%;
    bottom: 49.5%;
}
.cat{
    width: 15.2%;
    position: absolute;
    right: 29%;
    bottom: 15%;
}
body#contact{
    padding-bottom: 0;
}
nav{
    width: 100%;
    background: #49616B;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 3;
}
nav li{
    width: 33.3%;
    display: inline-block;
}
nav ul {
    padding-left: 0;
    margin: 0;
    display: flex;
}
.flag{
    width: 52%;
    height: 20.8vw;
    position: absolute;
    left: 0;
    top: 0;
}
.list{
    width: 100%;
    display: flex;
    justify-content: flex-end;
}
.menu_btn{
    top: 0;
    right: -3%;
    width: 15%;
    z-index: 999;
    cursor: pointer;
    transition: 0.2s;
    display: inline-block;
    position: absolute;
}
#contact .con_btn_list{
    margin:0;
}
.con_btn_list{
    display: flex;
    margin: 1vw 0 0 0;
}
.con_btn_list button + button{
    margin-left: 2%;
}
.telfax li + li{
    margin: 0.6vw 0 0 0;
}
.contact_inf .btn{
    width: 4.68vw;
}
.contact_inf .btn + .btn{
    margin: 0 0 0 1vw;
}
.contact_inf .logo{
    width: 16vw;
    height: 2.13vw;
    margin: 0 4.1vw 0 0;
    background: #e69e86;
}
.contact_inf .logo:after{
    content: '';
    background: #e69e86;
    position: absolute;
    width: 100%;
}
.add{
    width: 18vw;
    margin: 0 2.3vw 0 0;
    min-width: 313px;
}
.telfax{
    font-weight: bold;
    font-family: 'Arial Bold', sans-serif;
    margin: 0 5vw 0 0;
    display: flex;
    flex-direction: column;
}
.contact_inf ul li dd span{
    display: inline-block;
    font-size: 0.8125em;
}
.contact_inf ul li dl{
    display: flex;
    flex-direction: row;
    margin: 0;
}
.contact_inf dt{
    font-size: 0.98em;
    width: 2.3vw;
    display: inline-block;
}
.contact_inf dd{
    width: calc(100% - 2.3vw);
    display: inline-block;
    font-size: 0.98em;
    letter-spacing: 0.05em;
}
.contact_inf dd a{
    color: #2D2D2D;
    text-decoration: none;
}
.contact_inf dt {
    width: 2.3vw;
    display: inline-block;
    margin-right: 0.5vw;
}
.contact_inf ul{
    padding: 0;
    margin: 0;
    color: #2D2D2D;
    font-family: 'Noto Sans TC', sans-serif;
    min-width: 842px;
    flex-direction: row;
    align-items: center;
    width: 80%;
    display: flex;
    justify-content: center;
}
.contact_inf_item{
    background: #5B5B5B;
    border-radius: 10px;
    width: 2.4vw;
}
textarea::placeholder {
    color: #2D2D2D;
    font-size: 1.2em;
}
.contact_inf{
    position: absolute;
    z-index: 3;
    justify-content: center;
    align-items: center;
    padding: 3% 0 3% 0;
    flex-wrap: nowrap;
    display: flex;
    width: 100%;
}
#contact .contact_tip{margin: 0 0 1vw 0;}
.left_img{
    width: 43%;
}
.right_img{
    width: 11.6%;
    position: absolute;
    right: 2.2%;
    bottom: 0;
}
#contact .tr{
    margin-bottom:1.8vw ;
}
#contact #content_form form{
    width: 33%;
    padding: 0;
    margin: 11.4vw 0 5vw 5vw;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    z-index: 1;
}
.content_inf .logo{
    width: 15vw;
}
.content_inf ul{
    color: #2D2D2D;
    display: flex;
    flex-direction: row;
    width: 37vw;
    padding: 0;
    margin: 0 0 0 6vw;
    min-width: 605px;
    justify-content: center;
}
#contact #to_form .form1{
    width: 100%;
    margin: 2vw 0 0 0;
}
#contact .rel {
    width: calc(100% - 7em);
}
.content_inf ul img{
    width: 4vw;
    height: 4vw;
    margin-right: 0.5vw;
}
.content_inf li{
    display: flex;
    flex-direction: row;
    align-content: center;
    flex-wrap: nowrap;
    align-items: center;
}
.content_inf li + li{
    margin-left: 3.5vw;
}
.content_inf li dt{
    font-size: 1.1875em;
    letter-spacing: 0.1em;
    font-weight: 400;
}
.content_inf li dd{
    font-size: 1.5em;
    letter-spacing: 0.05em;
    font-weight: bold;
}
.content_inf li dd a{
    color:#2D2D2D ;
    text-decoration: none;
}
.content_inf li:last-child dd{
    font-family: Arial;
    font-weight: bold;
}
.rel input[type="tel"]{
    height: 40px;
}
.content_inf {
    width: 91.5%;
    margin: 0 auto;
    display: flex;
    z-index: 2;
    position: relative;
    justify-content: center;
    border-top: 1px solid rgba(45,45,45,0.5);
    padding: 1.4vw 0;
}
body{
    font-size: 16px;
    font-family: 'Noto Sans TC', sans-serif;
}
.form2 .tr:first-child{
    align-items: baseline;
}
.time_td .td{
    width: 12em;
}
.tr{
    display: flex;
    align-items: center;
}
.contact_tip{
    color: #2D2D2D;
    margin: 1vw 0;
    font-size: 1.1em;
}
.contact_tip a{
    color: #2D2D2D;
}
.contact_tip label{
    font-family: 'Noto Sans TC', sans-serif;
    font-weight: 500;
}
#contact #content_form{
    background-image:none;
    position: relative;
    background: #E69E86;
    display: flex;
}
#contact #content_form:after{
    content: '';
    width: 85%;
    background: #E69E86;
    left: 7.5%;
    height: 11.4vw;
    top: 0;
}
#contact #content_form:after{
    border: 0px solid #49616B;
}
#content_form{
    background-image: url("../img/gallery/bg.jpg");
    position: relative;
    background-size: cover;
}
#content_form:after{
    content: '';
    border-top: 5px solid #49616B;
    position: absolute;
    width: 100%;
    height: 97%;
    top: 2.5vw;
}
#content_form form {
    width: 62.5%;
    margin: 0 auto;
    padding: 4.3% 0 4% 0;
    display: flex;
    z-index: 2;
    position: relative;
    justify-content: center;
}
input[type="checkbox"] {
    margin-right: 5px;
}
#to_form .form1 {
    padding-left: 0;
    margin: 0;
}
.form1 {
    padding-left: 0;
    width: 34%;
    display: inline-block;
    margin-right: 3%;
    vertical-align: top;
}
#to_form .form1 {
    padding-left: 0;
    margin: 0;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 50%;
}
.form2 {
    padding-left: 0;
    width: 50%;
    vertical-align: top;
    margin: 0 0 0 4vw;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}
.td {
    width: 6em;
    display: inline-block;
    font-size: 1.2em;
    letter-spacing: 0.05em;
    float: left;
    font-family: 'Noto Sans TC', sans-serif;
    font-weight: 500;
    color: #2D2D2D;
}
input[type="text"], input[type="tel"], input[type="number"] {
    width: calc(100% - 5em);
    border-bottom: 1px solid rgba(45,45,45,.5);
    height: 30px;
    border-width: 0 0 1px 0;
    font-family: 'Noto Sans TC', sans-serif;
    letter-spacing: 1px;
    color: #2D2D2D;
    padding-left: 0.5vw;
    background-color: transparent;
    font-size: 1em;
}
textarea {
    font-family: 'Noto Sans TC', sans-serif;
    height: 7vw;
    text-indent: 20px;
    width: 100%;
    border: 1px solid rgba(45,45,45,.5);
    padding-top: 10px;
    background-color: transparent;
    color: #2D2D2D;
}
.SelectStyle select, .SelectStyle2 select {
    background: transparent;
    width: 99%;
    font-size: 1em;
    line-height: 1;
    border: 0;
    height: 36px;
    -webkit-appearance: none;
    font-family: 'Noto Sans TC', sans-serif;
    cursor: pointer;
    display: inline-block;
    color: #2D2D2D;
    padding-left: 0.5vw;
}
.SelectStyle, .SelectStyle2 {
    height: 40px;
    overflow: hidden;
    background: url(../images/btn_list.png?a) no-repeat right;
    display: inline-block;
    vertical-align: bottom;
    line-height: 40px;
    border-bottom: 1px solid rgba(45,45,45,.5);
    width: calc(100% - 12em);
}
#contact .SelectStyle,#contact .SelectStyle2 {
    width: calc(100% - 5em);
}
.rel {
    position: relative;
    display: inline-block;
    width: calc(100% - 5em);
    vertical-align: super;
    margin-right: 1%;
}
.uk-checkbox, .uk-radio {
    display: inline-block;
    height: 16px;
    width: 16px;
    overflow: hidden;
    margin-top: -4px;
    vertical-align: middle;
    -webkit-appearance: none;
    -moz-appearance: none;
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    border: 1px solid #ccc;
    transition: .2s ease-in-out;
    transition-property: background-color,border;
}
.submit_td input[type="text"], .submit_td input[type="tel"] {
    width: 100%;
    text-indent: 0.5vw;
    padding-left: 0;
}
.submit_td .con_btn {
    width: 7em;
}
.submit_td :last-child.con_btn {
    margin-right: 0;
}
#authnum2 {
    position: absolute;
    cursor: pointer;
    height: 40px;
    width: auto;
    right: 0;
}
.con_btn {
    background: #49616B;
    border: 0;
    padding: 0;
    color: #FFF;
    font-family: 'Noto Sans TC', sans-serif;
    height: 42px;
    cursor: pointer;
    font-weight: 500;
    font-size: 1.25em;
    vertical-align: top;
    letter-spacing: 0.1em;
    transition: .5s;
    width: 49%;
}
#contact .con_btn {
    background:#FFFFFF;
    color: #2D2D2D;
}
#content_map {
    width: 140%;
    height: 18vw;
    margin-left: -20%;
}
#content_form_map {
    overflow: hidden;
}
#gallery aside .logo{
    width: 22.3%;
    position: absolute;
    left: 14%;
    bottom: 3%;
    color: #EDE2BC;
    margin: 0;
}
#gallery aside{
    padding-top: 6.25vw;
    position: relative;
}
.uk-sticky-placeholder{
    position: fixed;
}
body{
    font-size: 14px;
}
body#index{
    background: #F1A991;
    min-height: 100vh;
}
#index_con{
    min-height: 100vh;
}
#menu #menu_list .hover {
    transition: all 0.4s ease-out;
    display: none;
}
#menu #menu_list a:hover .hover{
    display: inline-block;
}
#menu #menu_list a:hover .btn{
    display: none;
}
#menu #menu_list a + a{
    margin-left: 10%;
}
#menu_list a{
    display: inline-block;
    width: 8%;
}
#menu{position: fixed;right: 4.89%;z-index: 9;display: flex;top: 6.4% !important;flex-wrap: nowrap;align-items: stretch;width: 26% !important;justify-content: flex-end;/* min-width: 400px; */}
h1.logo{
    margin: 0 0 0 16%;
    width: 14%;
}
#index .bg{
    bottom: 0;
    position: absolute;
    left: 0;
    width: 100%;
}
#menu_list{
    display: flex;
    width: 82%;
    flex-direction: unset;
    justify-content: flex-end;
    flex-wrap: nowrap;
}
#brand #menu_list a:nth-child(3) .hover,#contact #menu_list a:nth-child(1) .hover,#gallery #menu_list a:nth-child(2) .hover{
    display: inline-block;
}
#brand #menu_list a:nth-child(3) .btn,#contact #menu_list a:nth-child(1) .btn,#gallery #menu_list a:nth-child(2) .btn{
    display: none;
}
footer{
    background: #888078;
    text-align: center;
    color: #FFFFFF;
    padding: 0.25% 0;
    position: relative;
    font-size: 10px;
}
footer a{
    color: #ffffff;
    display: inline-block;
    vertical-align: middle;
    margin-left: 0.3%;
}
footer a:hover{
    color: #ffffff;
    text-decoration: none;
}
@media (max-width: 1500px){
    #authnum2 {
        top: 50%;
        transform: translateY(-56%);
        height: 30px;
    }
    #content_form form {
        width: 90%;
    }
    .submit_td .con_btn {
        width: 6em;
        font-size: 1em;
        letter-spacing: 0.05em;
    }
    .rel,#contact .rel {
        width: calc(100% - 5em);
    }
}
@media (max-width: 960px){
    #brand #ds2 .peo1{
        position: absolute;
        width: 7.5%;
        left: 12%;
        bottom: 11%;
    }
    #brand #ds2 .peo2{
        position: absolute;
        width: 11%;
        right: 12%;
        bottom: 4%;
    }
    #contact #content_form:after {
        background: transparent;
    }
    #contact .rel {
        width: calc(100% - 7em);
    }
    textarea::placeholder {
        font-size: 1em;
    }
    body {
        font-size: 12px;
    }
    .content_inf li dt {
        font-size: 1.97vw;
    }
    .content_inf ul img {
        width: 7.5vw;
        height: 7.5vw;
        margin-right: 1.8vw;
    }
    .content_inf {
        width: 88%;
        display: inline-block;
        margin: 0 6%;
        padding: 6% 0;
    }
    .content_inf .logo {
        width: 33.5vw;
        display: block;
        margin: 0 auto;
    }
    .con_btn_list {
        margin: 4vw 0 0 0;
    }
    .form1 li + li,.form2 li + li{
        margin-top: 2.25vw;
        font-size:1em;
    }
    .form2{
        padding-top: 4vw;
    }
    #content_form form {
        width: 100%;
        display: inline-block;
        padding: 10vw 0;
    }
    #to_form .form1,.form2{
        width: 78%;
        display: block;
        margin: 0 auto;
    }
    .left_img {
        width: 100%;
        position: absolute;
        left: 0;
        top: 0;
    }
    .contact_inf{
        display: none;
    }
    #contact #content_form form {
        width: 72%;
        margin: 67.5vw 14% 5vw 14%;
    }
    #menu #menu_list .hover {
        transition: all 0.4s ease-out;
        display: none;
    }
    #menu #menu_list a:hover .hover{
        display: inline-block;
    }
    #menu #menu_list a:hover .btn{
        display: none;
    }
    #brand #menu_list,#gallery #menu_list,#contact #menu_list{
        background: #F1A991;
        width: 100%;
        z-index: 2;
        height: 100vh;
    }
    #menu {
        width: 81% !important;
        top: 4% !important;
    }
    #brand #menu_list,#gallery #menu_list, #contact #menu_list{
        display: none;
    }
    #brand #menu_list a,#gallery #menu_list a,#contact #menu_list a{
        width: 100%;
    }
    body#contact #menu, body#gallery #menu, body#brand #menu{
        width: 100% !important;
        top: 0 !important;
        right: 0;
    }
    #brand  h1.logo,#gallery  h1.logo,#contact  h1.logo{
        width: 9.68%;
        position: absolute;
        margin: 0;
        top: 22vw;
        right: 8.95vw;
    }
    #brand #menu #menu_list a + a ,#gallery #menu #menu_list a + a ,#contact #menu #menu_list a + a {
        border-bottom: 1px solid rgba(45,45,45,0.2);
        margin: 2vw 0;
        padding-bottom: 3vw;
    }
    #brand #menu .list a,#gallery #menu .list a,#contact #menu .list a{
        margin: 3vw 0;
    }
    #brand .list,#gallery .list,#contact .list{
        display: flex;
        flex-wrap: wrap;
        flex-direction: column-reverse;
        width: 72.5%;
        margin: 0 13.75% 0 13.75%;
        position: relative;
        z-index: 2;
    }
    #brand #menu_list a.logo_mb,#gallery #menu_list a.logo_mb,#contact #menu_list a.logo_mb{
        width: 72.5%;
        margin: 21vw 13.75% 10vw 13.75%;
    }
    #menu_list a {
        display: inline-block;
        width: 9%;
    }
    .img_bom{
        position: absolute;
        bottom: 0;
        left: 0;
    }
    textarea {
        height: 16vw;
        padding: 5px 0 0 0;
        text-indent: 8px;
    }
    #content_map {
        height: 28vw;
        width: 100%;
        margin-left: 0;
    }
    .contact_inf_mb{
        padding: 0;
        width: 72%;
        margin: 0 14% 5vw 14%;
        position: relative;
    }
    #contact #content_form {
        display: inline-block;
        width: 100%;
    }
    .contact_inf_mb li a{
        display: inline-block;
    }
    body#contact,body#gallery{
        padding-bottom: 10.5%;
    }
    .content_inf li dd a {
        font-size: 2.7vw;
        display: inherit;
    }
    .content_inf ul{
        width: 100%;
        min-width: inherit;
        margin: 0;
        justify-content: center;
    }
    #gallery aside .logo {
        width: 41.25%;
        left: 8%;
        bottom: 4vw;
    }
    #gallery aside {
        padding-top: 0;
    }
}